<?php
	include("../Funciones.php");
	include("../funcion/funciones.php");
  	include("../../clases/BDConexion.php");
  	include("../../clases/clsPer.php");
	session_start();
  	$objclinico = new clsPer;
	$fecha=extraerfechamysql($fecha);
	$cod_transfer_ultimo=$objclinico->registrarGuia($num_guia,$fecha,$destinatario,$ruc,$dociden,$partida,$llegada,$ruct,$denominacion,$marcaplaca,$licencia,$motivo,$obser,$despacho);
		
	if (isset($canasta_guia)){
  	while(list($clave,$valor)=each($canasta_guia)){
		
		$articulo=$valor[0];		
		$cantidad=$valor[1];
		$um=$valor[2];
		$peso=$valor[3];
		
		$objclinico->registrarGuiaDetalle($cod_transfer_ultimo,$articulo,$cantidad,$um,$peso);			
		 
		 }
	}
	
Redirigir("../p_dir_guias_print.php?borrar=1&num_guia=$num_guia"); 
?>